<template>
    <lightning-card>
        <lightning-layout>
            <lightning-layout-item if:true={status}>
                <c-get-all-articals onenabledisablemaster={allHandler}></c-get-all-articals>
            </lightning-layout-item>
            <lightning-layout-item if:false={status}>
                <c-artical-detail-page single-list={myList} onbacklist={callBack}></c-artical-detail-page>
            </lightning-layout-item>
        </lightning-layout>
    </lightning-card>
</template>